ul.primary li a:hover {
  background-color:#EEEEEE;
  border-color:#CCCCCC;
}

ul.primary li.active a {
  background-color:#FFFFFF;
  border-color:#BBBBBB;
  font-weight:bold;
  padding-bottom:1px;
  border-bottom:0px;
  cursor:text;
}

ul.secondary {
  border-bottom:1px solid #BBBBBB;
  margin:5px;
  padding:0px;
}

ul.secondary li {
  border:none;
  display:inline;
  padding:0pt .15em;
}

ul.secondary a {
  padding: 2px 5px 1px;
  text-decoration:none;
  background-color:#DDDDDD;
}

ul.secondary a:hover {
  background-color:#EEEEEE;
  border-color:#CCCCCC;
  color:#FF5900;
}

ul.secondary .tabs-selected a:hover {
  background-color:#ffffff;
  border-color:#BBBBBB;
  color:#000000;
}

/*
TAB STYLES:
Some more styles, not important for making tabs work, just for the look of it...
*/
.anchors {
    list-style: none;
    margin: 0;
    padding: 0 0 1px;
}
.anchors:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.anchors li {
    float: left;
    margin: 0 1px 0 0;
}
.anchors a {
    display: block;
    position: relative;
    top: 1px;
    border: 1px solid #BBBBBB;
    z-index: 2;
    padding: 2px 9px 1px;
    text-decoration: none;
    background: #DDDDDD;
}
.anchors .tabs-selected a {
    font-weight: bold;
}
.anchors a:focus, .anchors a:active {
    outline: none; /* @ Firefox 1.5, remove ugly dotted border */
}
.anchors .tabs-selected a, .anchors a:hover, .anchors a:focus, .anchors a:active,
.fragment {
    background: #ffffff;
    border-bottom: 0;
    color:#000000;
}
.anchors .tabs-selected a:link, .anchors .tabs-selected a:visited,
.anchors .tabs-disabled a:link, .anchors .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.anchors .tabs-disabled {
    opacity: .4;
}
.anchors .tabs-disabled a:hover, .anchors .tabs-disabled a:focus, .anchors .tabs-disabled a:active {
    background: transparent;
}
.fragment {
    padding: 0 10px;
}
